
.user-row {
    margin-bottom: 14px;
}

.user-row:last-child {
    margin-bottom: 0;
}

.dropdown-user {
    margin: 13px 0;
    padding: 5px;
    height: 100%;
}

.dropdown-user:hover {
    cursor: pointer;
}

.table-user-information > tbody > tr:first-child {
    border-top:0 ;
   }
.table-user-information > tbody > tr {
    border-bottom: 1px solid rgb(221, 221, 221);
}

.table-user-information > tbody > tr > td:first-child {
	font-weight: bold;

	}
.table-user-information > thead > tr > th 
{
	border-bottom: 0 !important;
}
.table-user-information > tbody > tr > td{
    border-top: 0 !important;
}

@media (max-width: 381px)
{
	.table-user-information > tbody > tr > td.footable-visible {
	font-weight: bold;

	}
	div.footable-row-detail-value
	{
	font-weight: normal;}
}
@media 
only screen and (max-width: 760px),
(min-device-width: 768px) and (max-device-width: 1024px)  {

	/* Force table to not be like tables anymore */
	table, thead, tbody, th, td, tr { 
		display: block; 
	}
	
	/* Hide table headers (but not display: none;, for accessibility) */
	thead tr { 
		position: absolute;
		top: -9999px;
		left: -9999px;
	}
	
	tr { border: 1px solid #ccc; }
	
	td { 
		/* Behave  like a "row" */
		border: none;
		border-bottom: 1px solid #eee; 
		position: relative;
		padding-left: 50%; 
	}
	
	td:before { 
		/* Now like a table header */
		position: absolute;
		/* Top/left values mimic padding */
		top: 6px;
		left: 6px;
		width: 45%; 
		padding-right: 10px; 
		white-space: nowrap;
	}
	
	/*
	Label the data
	*/
	/* td:nth-of-type(1):before { content: "First Name"; }
	td:nth-of-type(2):before { content: "Last Name"; }
	td:nth-of-type(3):before { content: "Job Title"; }
	td:nth-of-type(4):before { content: "Favorite Color"; }
	td:nth-of-type(5):before { content: "Wars of Trek?"; }
	td:nth-of-type(6):before { content: "Born Name"; }
	td:nth-of-type(7):before { content: "Date of Birth"; }
	td:nth-of-type(8):before { content: "Dream Vacation City"; }
	td:nth-of-type(9):before { content: "GPA"; }
	td:nth-of-type(10):before { content: "Arbitrary Data"; } */
}
.big_count {
    font-size: 24px;
    font-weight: bold;
}
.dash_green {
    color: #4C9C30;
}

.underline {
    text-decoration: underline;
}
.dash_voilet {
    color: #C324D4;
}
.newsout {
    color: #347FB8;
}
.inline {
    display: inline;
}
.img-responsive, .thumbnail > img, .thumbnail a > img, .carousel-inner > .item > img, .carousel-inner > .item > a > img.inline {
	display:inline !important;
	}
/*dashboard  */

a.none {
	text-decoration: none;
}

.foot_blue {
	background-color: #005ba2;
}
.bg-yellow-gradient {
	 background: #f25b79 !important;
  background: -webkit-gradient(linear, left bottom, left top, color-stop(0, #f25b79), color-stop(1, #f46481)) !important;
  background: -ms-linear-gradient(bottom, #f39c12, #f46481) !important;
  background: -moz-linear-gradient(center bottom, #f04d6c 0%, #f13a5f 100%) !important;
  background: -o-linear-gradient(#f25b79, #3c332c) !important;
  filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#f46481', endColorstr='#f25b79', GradientType=0) !important;
  color: #fff;
  border:2px solid #f25575;
 

	}

.border-left {
	border-left: 2px solid #eee;
}

div.menu {
	z-index: 100;
}

/* datepicker readonly grey to white */
input[readonly="readonly"] {
	background-color: white !important;
}

/* button for header links */
.btn-blank>.fa {
	line-height: 0.4;
}

.btn.btn-blank {
	padding: 5px 2px;
	line-height: 0.4 !important;
}

.btn-blank {
	background-color: transparent;
	color: #FB791B;
}

.btn-blank:hover,.btn-blank:active,.btn-blank:focus {
	background-color: transparent;
	color: #CE6A21 !important;
}

a.text-orange:hover,a.text-orange:active,a.text-orange:focus {
	color: #CE6A21 !important;
}

/*position of links dropdown in header in mobile view */
@media ( max-width :1280px) {
	.dropdown-menu.link {
		margin: 5px 0px 0px;
		left: -100px;
	}
}

@media ( max-width : 980px) {
	.dropdown-menu.link {
		margin: 5px -8px 0px;
		left: -90px;
	}
}

@media ( max-width :360px) {
	.dropdown-menu.link {
		margin: 25px 0px 0px;
		left: -100px;
	}
}

.text-orange {
	color: #FF9326;
}

.bg-grey {
	background-color: #C6C5C5;
}

.vertical_middle {
	vertical-align: middle;
}

.vertical_top {
	vertical-align: top;
}

.grey_line_divider {
	border-left: 2px solid #A8A8A8;
	padding-left: 10px;
}
/*blue border bottom  */
.blue_border_bottom {
	border-bottom: 2px solid #337AB7;
}

/* usermenu navbar */

/* To show the full content in menu navbar */
@media ( max-width :360px) {
	.navbar-nav.blue {
		margin: 7.5px 7px;
	}
}

@media ( max-width :780px) {
	.navbar-nav.blue {
		margin: 7.5px 7px;
	}
}

a.navbar-brand.user {
	color: #fff !important;
	padding-left: 20px;
}

.navbar-nav.blue>li>a {
	padding-top: 5px;
	padding-bottom: 5px;
	padding-right: 10px;
	padding-left: 10px;
}

.navbar.user {
	min-height: inherit;
	margin-bottom: 5px;
}

.navbar-collapse.user {
	padding-right: 0px;
	padding-left: 0px;
}

.navbar-default .navbar-collapse.user,.navbar-default.user {
	background-color: #337AB7;
	border-color: #2E6DA4;
	color: #fff;
}

.navbar-default .navbar-nav.blue>li>a {
	color: #fff;
}
/* .navbar-nav.blue>li>a:focus,.navbar-nav.blue>li>a:hover,.navbar-nav.blue>li>a:active {
	background-color: #2E5E87;
	color: #fff;
} */
.blue>li>a:active {
	color: green;
	background-color: #286090;
}

.navbar-default .navbar-nav.blue>li>a:hover,.navbar-default .navbar-nav.blue>li>a:focus
	{
	color: #fff;
	background-color: #286090;
}

/* .navbar-default .navbar-nav.blue>.active>a,.navbar-default .navbar-nav.blue>.active>a:hover,.navbar-default .navbar-nav.blue>.active>a:focus
	{
	color: #fff;
	background-color: #2E5E87;
} */
/* end of usermenu navbar */

/* shodow in header  */
.pointer {
	cursor: pointer;
}

a.noline:hover,a.noline:focus {
	text-decoration: none !important;
}

.text-shadow {
	text-shadow: 1px 1px rgba(0, 0, 0, 0.25);
}

.text-red {
	color: #EC1515;
}

.text-grey,.text-grey.h4 {
	color: #777;
}

.text-navyblue {
	color: #00F;
}

.text-lightnavyblue {
	color: #9090ED;
}
/*header of table blue  */
table.bg-head thead tr {
	background-color: #337AB7;
	color: white;
}

.menu-icon {
	background-color: rgb(74, 70, 70);
	color: white;
}

.head-menu {
	background-color: rgb(51, 122, 183);
}

legend,fieldset {
	font-size margin: 0;
	padding: 0;
	border: 0;
	font: inherit;
	vertical-align: baseline;
}

fieldset,.fieldset {
	border: 1px solid #dddddd;
	padding: 10px;
	border-radius: 7px;
}

legend { /* padding: 10px;
	border: 0;
	color: rgb(28, 101, 163);
	font-size: 150%; */
	font-weight: 600;
	color: #9E9C9C;
	margin-bottom: 0;
	font-size: 17px;
}

.head {
	font-size: 170%;
	color: #337ab7;
}

.str {
	color: #FF0000;
}

.bar {
	background-color: #337ab7;
	padding-left: 10px;
}

.bartext {
	font-size: 130%;
	font-weight: bold;
	background-color: #337ab7 !important;
	color: rgb(253, 250, 250);
}

.bartext:HOVER {
	background-color: white !important;
	color: black !important;
}

.zero {
	padding: 0px;
}

p {
	text-align: justify;
}

.bold {
	font-weight: bold;
}

.italic {
	font-weight: italic;
}
/*! normalize.css v3.0.2 | MIT License | git.io/normalize */
.align-right {
	text-align: right;
}
/**/
.msgbg {
	border-color: #f0c36d;
	background-color: #f9edbe;
	padding: 6px 10px;
	border: 1px solid transparent;
	border-radius: 2px;
	-webkit-border-radius: 2px;
	-webkit-box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	box-shadow: 0 2px 4px rgba(0, 0, 0, 0.2);
	background: #f9edbe solid;
	color: #222;
}

.msg {
	text-align: center;
	font-weight: bold;
	position: fixed;
	top: 6px;
	z-index: 100;
	left: 35%;
	right: 35%;
}
/* added by pallavi */
.navbar.nav_primary {
	background-color: #337AB7 !important;
}

.zero_line {
	line-height: 0px !important;
}

.small {
	font-size: small;
}

.h1,h1 {
	font-size: 40px;
}

.white {
	color: white;
}

.bg_white {
	background-color: white;
}

.less-bold,.less-bold.h5 {
	font-weight: 700;
}

.page-head_blue,.page-head_blue.h2 {
	color: #347AB6;
}

.pagecol,.pagecol.h5,.pagecol.h6 { /* color: #337ab7; */
	color: #4B8FCB;
}

.pd {
	padding: 18px;
}

.pad-bottom.half {
	padding-bottom: 5px;
}

.pad-top.half {
	padding-top: 5px;
}

.pad-top {
	padding-top: 5px;
}

.pad-top.tetra {
	padding-top: 40px;
}

.gap-left1 {
	margin-left: 1px;
}

.gap-left18 {
	margin-left: 18px;
}

.pad-top15 {
	padding-top: 15px;
}

.pull-top {
	margin-top: 0px;
}

.pull-bottom {
	margin-bottom: 0px;
}

.big_head {
	font-size: 20px;
}

.padded {
	padding: 10px;
}

.no-underline{
	text-decoration: none -moz-none !important;
}

.padded.double {
	padding: 20px;
}

.pad-right.half {
	padding-right: 5px;
}

.pad-right {
	padding-right: 0px;
}

.pad-right.double {
	padding-right: 10px;
}

.pad-left.half {
	padding-left: 5px;
}

.pad-left15 {
	padding-left: 15px;
}

.no-pad-left {
	padding-left: 0px;
}

.pad-left {
	padding-left: 10px;
}

.pad-left.double {
	padding-left: 40px;
}

.pad-left.triple {
	padding-left: 30px;
}

.pad-left.triplemore {
	padding-left: 35px;
}

.pad-left.tetra {
	padding-left: 40px;
}

.gap-left.double {
	margin-left: 40px;
}

.gap-left {
	margin-left: 20px;
}

.gap-right.double {
	margin-right: 40px;
}

.gap-right {
	margin-right: 20px;
}

.gap-top.double {
	margin-top: 40px;
}

.gap-top {
	margin-top: 20px;
}

.gap-bottom.double {
	margin-bottom: 40px;
}

.gap-bottom {
	margin-bottom: 20px;
}

.pad-top.double {
	padding-top: 5px;
}

.pad-top.triple {
	padding-top: 30px;
}

.pad-bottom {
	padding-bottom: 5px;
}

.pad-bottom.double {
	padding-bottom: 20px;
}

img.shrink {
	max-width: 65%;
}

img.shrink1 {
	max-width: 45%;
}

.space {
	padding-top: 5px;
	padding-bottom: 5px;
	line-height: 1.4px;
}

#logo1 {
	padding: 5px;
}

#logo {
	padding: 7px 5px;
}

@media ( max-width : 980px) {
	img.shrink {
		max-width: 90%;
	}
	img.shrink1 {
		max-width: 65%;
	}
	#logo {
		padding: 2px 5px;
	}
	.space {
		padding-top: 3px;
		padding-bottom: 3px;
	}
}

@media ( max-width : 769px) {
	img.shrink {
		max-width: 90%;
	}
	img.shrink1 {
		max-width: 55%;
	}
	#logo {
		padding: 0px 0px;
	}
	.space {
		padding-top: 1px;
		padding-bottom: 1px;
		line-height: 0px;
	}
}

.zero-margin {
	margin: 0px !important;
}

.bis {

	height: auto !important;
	min-height: 100% !important;
	margin: 0 auto 0px;
	scroll: auto;
}

.footer,.push {
	height: 1px;
}

.dropdown-submenu {
	position: relative;
}

.dropdown-submenu>.dropdown-menu {
	top: 0;
	left: 100%;
	margin-top: -6px;
	margin-left: -1px;
	-webkit-border-radius: 0 6px 6px 6px;
	-moz-border-radius: 0 6px 6px;
	border-radius: 0 6px 6px 6px;
}

.dropdown-submenu:hover>.dropdown-menu {
	display: block;
}

.dropdown-submenu>a:after {
	display: block;
	content: " ";
	float: right;
	width: 0;
	height: 0;
	border-color: transparent;
	border-style: solid;
	border-width: 5px 0 5px 5px;
	border-left-color: #ccc;
	margin-top: 5px;
	margin-right: -10px;
}

.dropdown-submenu:hover>a:after {
	border-left-color: #fff;
}

.dropdown-submenu.pull-left {
	float: none;
}

.dropdown-submenu.pull-left>.dropdown-menu {
	left: -100%;
	margin-left: 10px;
	-webkit-border-radius: 6px 0 6px 6px;
	-moz-border-radius: 6px 0 6px 6px;
	border-radius: 6px 0 6px 6px;
}

.shadowdiv {
	box-shadow: 4px 4px 4px #888;
}

/* Navi */
#nav {
    width: 800px;
    margin: 50px auto;
    overflow: hidden;
    margin-left:260px;
}
#nav ul {
    float: left;
    height: 55px;
    width: 800px;
    opacity: 0.95;
    border-radius: 5px;
    list-style-type: none;
    box-shadow: 0 250px 150px rgba(0,0,0,.2);
    margin: 0;
    padding: 0;
}
#nav ul li {
    float: left;
    height: 55px;
}
#nav ul li a {
    font: bold 18px "Lato","Trebuchet MS", Arial, Helvetica, sans-serif;
    PADDING-TOP:10px;
    display: block;
    height: 55px;
    border-bottom: 5px solid #143157;
    background-color: #0f6fb2;
    background-image: -webkit-gradient(linear, left top, left bottom, from(rgb(15, 111, 178)), to(rgb(34, 65, 112)));
    background-image: -webkit-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -moz-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -o-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: -ms-linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    background-image: linear-gradient(top, rgb(15, 111, 178), rgb(34, 65, 112));
    filter: progid:DXImageTransform.Microsoft.gradient(GradientType=0,StartColorStr='#0f6fb2', EndColorStr='#224170');
    color: #fff;
    text-decoration: none;
    box-shadow: inset 0 1px 0 #0081bd,inset 0 2px 0 #0078b0,inset 0 3px 0 #0070a3, 0 0 10px rgba(0,0,0,0.2);
    box-sizing: border-box;
    transition: all .2s ease-in;
    -o-transition: all .2s ease-in;
    -moz-transition: all .2s ease-in;
    -webkit-transition: all .2s ease-in;
}
#nav ul li a { width: 160px }
#nav ul li:first-child a {
    -webkit-border-top-left-radius: 5px;
    -webkit-border-bottom-left-radius: 5px;
    -moz-border-radius-topleft: 5px;
    -moz-border-radius-bottomleft: 5px;
    border-top-left-radius: 5px;
    border-bottom-left-radius: 5px;
}
#nav ul li:last-child a {
    -webkit-border-top-right-radius: 5px;
    -webkit-border-bottom-right-radius: 5px;
    -moz-border-radius-topright: 5px;
    -moz-border-radius-bottomright: 5px;
    border-top-right-radius: 5px;
    border-bottom-right-radius: 5px;
}
#nav ul li a:hover {
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 30px 0 #142a4a;
    text-shadow: 0 1px 3px #143157;
    border-bottom: 5px solid #0e223d;
}
#nav ul li a:active,
#nav ul li a.active {
    border-bottom: 1px solid #0e223d;
    height: 55px;
    padding-top: 2px;
    box-shadow: inset 0 1px 0 #0070a3,inset 0 0 40px 0 #0d1b30;
}
#nav ul li a span {
    border-left: 1px solid #143157;
    border-right: 1px solid #1563a3;
    height: 100%;
    display: block;
    width: 100%;
    text-align: center;
    box-sizing: border-box;
}
#nav ul li:first-child a span { border-left: none }
#nav ul li:last-child a span { border-right: none }

/*-------Mohini css--------*/
.font_25
{
	font-size:30px;
}
.font_12
{
	font-size:12px;
}

.font_17
{
	font-size:17px !important;
}
.font_20
{
	font-size:20px !important;
}
.font_14
{
	font-size:14px;
}

.margin-top
{
	margin-top:15px;
	
}

.margin-tophalf
{
	margin-top:7px;
	
}
.margin-bottom
{
	margin-bottom:10px;
	
}
.padded
{
	Padding:10px;
}
.pad_search
{
	Padding:5px;
}
.color
{
	color:black;
}
.text-center
{

	text-align:center;
}

.box-shadow
{
	box-shadow:0 0 5px 0 rgba(0, 0, 0, 0.5);
}
.icon_img
{

box-shadow: 0 0 15px 0 rgb(255, 253, 253);
border-radius: 23px;
}
.tile
{

box-shadow: 0 0 10px 0 rgba(0, 0, 0, 0.5);
border-radius: 15px;
border:2px solid #ada9a9;
margin:1px;
}
.sign_btn
{

	
	font-weight:bold;
	width:45%;
	margin-left:50px;
}
.font-weight
{
	font-weight:bold;
	
}
.login_radius
{

	border-radius: 15px 50px 30px:
}
.visit
{
box-shadow:0 0 10px 0 rgb(168, 200, 227);
border-radius: 5px;
border:1px solid #2d6895;

}




